/********************* Basics **************************/
.bodyBackground
{
    background-color: #FFFFFF;
}
#MPOuter
{
    color: #000000;
    background-color: white;
    border-color: #000000;
}
.MPContentArea, .MPContentAreaWide, .SearchResults .PostedBy, .SearchResults .FoundIn
{
    color: #000000;
}
a, a:link, a:visited, a:focus, .mainCommDescriptionLabel a, #CommunityTabs ul li a, .hlListViewTitle a
{
    color: #01133B;
}
a:hover, .mainCommDescriptionLabel a:hover, #CommunityTabs ul li a:hover, .hlListViewTitle a:hover
{
    color: #0033FF;
}
h1, .Heading1 
{
	color:#999999;
	border-bottom-color:#999999;
	border-top-color:#999999;
}
h2, .Heading2, h2 a, h2 a:hover, h2 a:link, h2 a:visited, h2 a:focus
{
	color:#000000;
	border-bottom-color:#000000;
}
h3, .Heading3, h3 a:hover, h3 a:link, h3 a:visited, h3 a:focus
{
	color:#000000;
}

hr, hr.delimiter
{
	border-top-color:#FFFFFF;
}
.NewBorder1 
{
    border-color:#000000;
}

.MPFooter, #MPCopyright
{
    background-color: #999999;
    color: #FFFFFF;
}
#MPCopyright
{
	background-color: transparent;
}
fieldset
{
   border-color: #999999;
}
fieldset legend 
{
   background-color: #999999;
   border-color: #999999;
   color: #FFFFFF;
}
.SearchResults .SortBy
{
   color: #FFFFFF;
}
/*********************** Landing Controls ******************/
.HLLandingControl h2, .headerItem, .drItemSubHeader, .drItemSubHeader a 
{
	background-color:#999999;
	color: #FFFFFF
}
.HLLandingControl .Content 
{
	border-color:#999999 #000000 #000000;
	color: #000000;
	background-color: white;
}
.HLLandingControl .Content a
{
	color: #01133B;
}
.HLLandingControl .ByLine
{
    color: #000000;
}
.HLLandingControl h5, .HLEngagement h3
{
	color:#000000;
}
.HLLandingControl .Content h3, .HLAnnouncements .Content h2, .HLRSSReader .Content h2
{
	color:#999999;
}

/************************ Welcome ***********************/
.HLWelcomeHeader .Content 
{
	border-color:#999999 #AAAAAA #AAAAAA;
}
.HLWelcome .MenuLinks a, .HLWelcome .UnreadMessages a
{
	color:#000000;
}
.HLWelcome .MenuLinks a
{
	border-left-color:#000000;
}
.HLWelcome .Welcome
{
    background-color: #AAAAAA;
}
.HLWelcome .Profile
{
    background-color: #AAAAAA;
}
.HLWelcome .Welcome h1
{
    color: #000000;
}
.ProgressBarProgress 
{
	background-color:#BBBBBB;
}
.HLWelcome .Login a:hover, .HLWelcome .Login a:visited, .HLWelcome .Login a:link, .HLWelcome .Login a:focus
{
	color: #999999;
}

/************************ Tabs **********************/
.TabButtonBottom 
{
	background-color:#999999;
}
 
.tabStyle .ajax__tab_active .ajax__tab_tab, .repeatImageSelected,.homeRepeatImageSelected,.groupsRepeatImageSelected,
.tabStyle .ajax__tab_active .ajax__tab_outer, .tabStyle .ajax__tab_active .ajax__tab_inner, .tabStyle .ajax__tab_header,
.TabSelected, .MPContentSection a.TabSelectedDir, a.TabSelectedDir 
{
	background-color:#999999;
	border-color:#999999 ;
	color:#FFFFFF;
}
.tabStyle .ajax__tab_tab, .homeRepeatImage,.repeatImage,.groupsRepeatImage, .ajax__tab_outer,
.MPContentSection .Tab a:link, .MPContentSection .Tab a:hover, .MPContentSection .Tab a:visited, .MPContentSection .Tab a:active, 
.MPContentSection a.TabDeselectedDir, .MPContentSection a.TabDeselectedDir:hover, a.TabDeselectedDir, .Tab
{
	background-color:#000000;
	color:#FFFFFF;
}
.TabBlock 
{
	border-bottom-color:#999999;
	border-color:#999999;
	background-color:#999999;
}
.TabButtonBottom, .TabButtonBottom td
{
	background-color:#999999;
}
.Tab ,.TabSelected
{
     border-right-color:white;
}

/************************ Miscellaneous **********************/
#MPSlogan
{
	color:#999999;
}
.ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow
{
    background-color:#999999;
    color: #FFFFFF;
}
.rlScore, .rlScore:hover 
{
	color:#999999;
}
.lblratingBig 
{
	color:#999999;
}
.lblrating 
{
	color:#999999;
}
.InboxMessages 
{
    border-bottom-color:#000000;
}

/************************ Tables **********************/
.Container thead .Header td, th, .DGHBottom, .ListContainer .ListHeader, .drItemSubHeader
{
    background-color:#999999;
    color: #FFFFFF;
}
.Container .SubHead td 
{
	background-color:#000000;
	color:#FFFFFF;
}
.TableRowAlternate
{
	background-color:white;
}



/************************ Search **********************/
.HLSearch .Content .HeaderStatusBar, .SearchResults .HeaderStatusBar
{
    background-color:#999999;
    color:#FFFFFF;
}
.SearchResults .ItemContent
{
    background-color: white;
}
.SearchResults .ItemTitle a
{
    color: #999999;
}
.SearchResults .ItemDescription
{
    color: #000000;
}
.SortBy a:link, .SortBy a:visited, .SortBy a:focus
{
    color:#FFFFFF;
}


/************************ Menus ***********************/
.MenuBarUnderline
{
	background-color:#999999;
}
#MPButtonBar,
#ButtonBarMenu ul.level1 li a
{
    color: #FFFFFF;
	background-color:#2C3C60;
}
#ButtonBarMenu ul.level1 li.has-popup a,
#ButtonBarMenu ul.level1 li.static a
{
    border-right-color:#FFFFFF;
}
#ButtonBarMenu ul.level1 li:hover a,
#ButtonBarMenu ul.level1 li a.selected
{
    background-color: #999999;
    color: #FFFFFF;
    border-bottom-color: #999999;
}
#ButtonBarMenu ul.level1 li.has-popup ul li.dynamic a,
#ButtonBarMenu ul.level1 li.has-popup ul li:hover a,
#ButtonBarMenu ul.level1 li.has-popup ul li a.selected
{
    background-color: #999999;
    color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}
#ButtonBarMenu ul.level1 li ul li a,
#ButtonBarMenu ul.level1 li.has-popup:hover ul li a, 
#ButtonBarMenu ul.level1 li.hover ul li a,
#ButtonBarMenu ul.level1 li a.hover ul li a
{
    border-bottom-color: #FFFFFF;
    color: #FFFFFF;
}
#ButtonBarMenu ul.level1 li.has-popup ul li a.highlighted,
#ButtonBarMenu ul.level1 li.has-popup ul li a:hover
{
     background-color: #999999;
     color: #FFFFFF;
}
#MPAuxNav ul.level1 li a
{
    color: #01133B;
}
#MPAuxNav ul.level1 li ul
{
    background-color: #2C3C60;
}
#MPAuxNav ul.level1 li li.dynamic
{
    border-right-color: #01133B;
}
#MPAuxNav ul.level1 li ul li
{
    background-color: #2C3C60;
}
#MPAuxNav ul.level1 li.static
{
    border-right-color: #FFFFFF;
}
#MPAuxNav ul.level1 li ul li a,
#MPAuxNav ul.level1 li ul li.has-popup:hover a, 
#MPAuxNav ul.level1 li ul li.has-popup a:hover, 
#MPAuxNav ul.level1 li.has-popup ul li a, 
#MPAuxNav ul.level1 li li a
{
    color: #FFFFFF;
}
#MPAuxNav ul.level1 li.has-popup ul li a.highlighted,
#MPAuxNav ul.level1 li.has-popup ul li a:hover
{
     background-color: #2C3C60;
     color: #FFFFFF;
}
#MPSideNav ul.level1 li a,
#MPSideNav ul.level1 li.dynamic a, 
#MPSideNav ul.level1 li.has-popup a, 
#MPSideNav ul.level1 li a.selected
{
    background-color: #F8F8F8;
}
#MPSideNav ul.level1 li a
{
    color: #01133B;
}
#ButtonBarMenu ul.level1 li ul,
#SideMenu ul.level1 li ul
{
    background-color:White;
}
.MPSideNavBottom
{
	color:#0069A5;
}
.BreadCrumb span
{
    color: #000000;
}
.BreadCrumb a
{
    color: #01133B;
}
.MPBottomMenu ul.level1 li a
{
    color: #FFFFFF;
}
.megamenu, .SuperMegaMenu, .SuperMegaMenu li, .SuperMegaMenu li a
{
	background: #999999;
}
.megamenu td.right
{
	border-left-color: #FFFFFF;
}
.megamenu a, .SuperMegaMenu a,
.megamenu a:link, .SuperMegaMenu a:link,
.megamenu a:visited, .SuperMegaMenu a:visited,
.megamenu a:focus, .SuperMegaMenu a:focus
{
	color: #FFFFFF
}
.megamenu h3 a
{
	color: #FFFFFF
}
.megamenu ul li:hover, .megamenu h3:hover, .SuperMegaMenu ul li a:hover, .SuperMegaMenu ul li ul li:hover, .SuperMegaMenu ul li ul li:hover a
{
    background-color: #999999;
}
.megamenu ul li:hover a, .megamenu h3:hover a, .SuperMegaMenu ul li:hover a
{
    color: #FFFFFF;
}
.SuperMegaMenu td
{
	border-color: #FFFFFF;
}


/** Turn the login link into a button  
.HLWelcome .Login a:link {     
    color: #fff;     
    font-weight: bold;     
    font-size: 16px;     
    background: #2B3A61;     
    padding: 10px;     
    top: -30px;    
    position: relative;    
    border-radius: 5px;     
    text-decoration: none; 
} **/ 

.HLWelcome .Login a:link {
    background: none repeat scroll 0 0 #2B3A61;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    position: relative;
    text-decoration: none;
    top: -95px;
}

.HLWelcome .Login a:hover, .HLWelcome .Login a:visited, .HLWelcome .Login a:link, .HLWelcome .Login a:focus {
    color: #FFFFFF;
}

.HLWelcome .Welcome {
    background-color: #FFFFFF;
}


.HLLandingControl .Picture, .HLWelcome .Picture {
    display: none;
}

.HLWelcomeHeader .Content {
    border-radius: 0;
    border-style: none;
    box-shadow: 0 0 0;
    padding: 0;
}

.HLWelcomeHeader h1 {
    font-size: 70%;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.HLWelcomeHeader a {
    font-size: 70%;
}

.HLWelcome .Content {
    background: none;
}

.HLWelcomeHeader .Welcome {
    height: 30px;
    margin-left: 150px;
    min-width: 100px;
    padding: 0;
    width: 100px;
}

.HLWelcome .Welcome {
    background: none;
}

.HLWelcomeHeader .Content {
    float: right;
    margin-right: -45px;
    margin-top: 3em;
    min-width: 250px;
}

.HLWelcome .Content {
    background-color: none;
}

/** Hide Border of Slide Deck**/

.skin-slidedeck dl.slidedeck > dd { 
    border-right: 0px !important; 
    background:none !important;
} 

.skin-slidedeck { 
background: none repeat scroll 0 0 transparent !important; 
border: 0 none !important; 
box-shadow: none !important; 
 
}
/** End of Hide Border of Slide Deck**/

/** To remove the padding to the left and right of the slide deck so it is flush with the side of the website, using the below:**/

.skin-slidedeck {
margin-left: -10px;
}
 



#MPButtonBar, #MPButtonBar ul.level1 li a
{
    background-image: url("http://cdn.hlm2.com/App_Themes/Common/images/gradient.png");
    background-position: center top;
    background-repeat: repeat-x;
}
.HLWelcomeHeader .Content 
{
    margin-top: 1em;
    margin-bottom: 1em;
}
#Logo
{
    padding-top: 0px;
    padding-left: 5px;
}

#MPButtonBar ul.level1 li a 
{
padding-left: 9px;
padding-right: 9px;
}

/** Dave's Changes for Mark - 02192014 **/

.atss { top: 30% !important; }

#MPOuterMost, #MPOuter { width: 100%; }
#MPimage, #MPContentSection, .Footer { width: 982px; margin: 0 auto; }
#MegaMenuBar { width: 952px; margin: 0 auto; }
#MPButtonBar div:first-child { float: none !important; }
#MPSearchBlock { float: left !important; padding: 2px 0 0 4em; margin: -1.1em 0 0;}

/** Dave's Changes per Andy's Request - 02202014 **/

#MPButtonBar { height: auto; padding: 1.1em 0 0.8em; }
#ButtonBarMenu ul.level1 li.has-popup a, #ButtonBarMenu ul.level1 li.static a { background: none !important; height: auto; padding: 0; }

/**
#MPOuter {
  background-image:url("https://higherlogicdownload.s3.amazonaws.com/AUVSI/f28f661a-e248-4687-b21d-34342433abdb/UploadedImages/Template Images/backgroundslice2.jpg");
background-repeat: repeat-x;
}**/


.HLLandingControl .Content {
    background-image: none;
    border: 0px solid;
    padding: 15px 20px;
}


.HLLandingControl ol li, .HLLandingControl ul li {
    border-bottom: 0 dotted #AFB1B3;
}


#MPheader {
    padding: 0px;
}

.MPFooter {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

#MPFooterLink a {
    display: none;
}

.HLLandingControl div.HtmlContent {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat-x;
    border: 0px solid;
    padding: 0px 0px;
}

.HLLandingControl .Picture, .HLWelcome .Picture {
    padding: 5px;
}

.HLLandingControl .Content a {
    color: #000000;
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

h1#PageTitleH1 {
    border-bottom: NONE;
    border-top: NONE;
    font-size: 180%;
    padding: 3px 0px 5px;
}
h1, .Heading1 {
   color: #000000;
}
h1 {
    font-size: 197%;
    font-weight: BOLD;
    margin-bottom: 0.5em;
    margin-top: 0.25em;
    padding-bottom: 4px;
}

.HLDiscussions .Content p, .HLRecentBlogs .Content p, .HLAnnouncements .Content p {
    padding-bottom: 10px;
    word-wrap: break-word;
}

.HLLandingControl h2, .headerItem, .drItemSubHeader, .drItemSubHeader a {
    background-color: #999999;
    color: #000000;
}

a:link, a:visited, a:focus {
    text-decoration: none;
}

.HLLandingControl .Content h3 a:hover {
    color: #0033FF;
}


.imgBox:hover 
{ opacity: 0.7; filter: alpha(opacity=70);
 }


.HLLandingControl h2 {
    font-family: Arial;
    font-weight: normal;
    letter-spacing: -1.5px;
}

.HLLandingControl h2, .headerItem, .drItemSubHeader, .drItemSubHeader a {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 24px;
    padding: 5px 10px 15px 15px;
}

.HLLandingControl h2, .headerItem, .drItemSubHeader, .drItemSubHeader a {
    background-color: #AAAAAA;
    color: #253559;
}

.pnlBlogView .blButtonContainer {
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}

.MPheader Div {
    padding-top: 0px;
}

#MPOuter {
    border-color: #FFFFFF;
margin-top:0px;
}

.slidedeck img {
    padding-top: 5px;
}

body {
    font-size: 90%;
}

h1, h2, h3, h4, h5, h6, strong {
    color: #2C3C60;
    font-weight: bold;
}

.ContentUserControl div.Content {
    padding: 5px 10px 0px;
}

a.actionButton-navigate, #hl-csslinkbutton a.actionButton-navigate {
    background-color: #2C3C60;
    background-image: -moz-linear-gradient(center top , #2C3C60, #2C3C60);
    border: 1px solid #2C3C60;
    color: #FFFFFF;
    text-decoration: none;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
    text-transform: inherit;
}

h2 {
    font-size: 17px;
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    text-transform: uppercase;
    margin: 0px;
    opacity: 0.6;
}


#quicklinks { width:317px; margin:5px 0; }

#quicklinks div { height:12px; width:286px; background-color:#2D3C5E; opacity:0.6; margin:3px 0px;  letter-spacing: 1px; padding:15px 0px; 
text-align:center;
				border:1px solid #fff; border-radius:2em;   
	-webkit-transition: opacity .3s;
					-moz-transition: opacity .3s;
					-ms-transition: opacity .3s;
					-o-transition: opacity .3s;
					transition: opacity .3s; }

#quicklinks div a { text-decoration:none; font-family:Gill Sans MT, Gill Sans, sans-serif; 
				color:white; font-weight:bold; font-size:14px; padding:15px 40px; }
				/*Adjusts padding inside anchor tag to make the entire div clickable*/

/*#quicklinks .quicklink-3 a { font-size:12px; } */
#quicklinks .quicklink-5 a { font-size:12px; }
				
#quicklinks div:hover { opacity:1; color:#000; }
/* #quicklinks div:hover a { width:100%;  } */


.skin-slidedeck {
 box-shadow: none !important;
}

a.homepagearticle {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    font-size: 14px;
    font-weight: bold
    text-decoration: none;
    color: #000;
}

a.homepagearticle:hover {
    color: #2D3C5E;
    opacity: 0.6;
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    font-size: 14px;
    font-weight: bold
    text-decoration: none;
}

.HLLandingControl .Content h3 a {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    font-size: 14px !important;
    font-weight: bold;
    text-decoration: NONE;
}
.HLLandingControl .Content h3 a:hover {
    color: #2D3C5E;
    opacity: 0.6;
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    font-size: 14px;
    font-weight: bold
    text-decoration: none;
}

#adspace  {
   width: 250px;
   height: 250px;
   background: #2D3C5E;
   opacity: 0.6;
   padding-left: 10px;
}


.HLLandingControl {
    font-family:Gill Sans MT, Gill Sans, sans-serif;
}

.megamenu {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

#ButtonBarMenu {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

@-webkit-keyframes placead {
    0% {background: #2D3C5E;}
    25% {background: #818a9e;}
    50% {background: #2D3C5E;}
    75% {background: #818a9e;}
    100% {background: #2D3C5E;}
}


@-moz-keyframes placead {
    0% {background: #2D3C5E;}
    25% {background: #818a9e;}
    50% {background: #2D3C5E;}
    75% {background: #818a9e;}
    100% {background: #2D3C5E;}
}


@keyframes placead {
    0% {background: #2D3C5E;}
    25% {background: #818a9e;}
    50% {background: #2D3C5E;}
    75% {background: #818a9e;}
    100% {background: #2D3C5E;}
}


.animated {
    width: 250px;
    height: 242px;
    padding-top:8px;
    -webkit-animation-name: placead;
    -webkit-animation-duration: 15s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: placead;
    -moz-animation-duration: 15s;
    -moz-animation-iteration-count: infinite;
    animation-name: placead;
    animation-duration: 15s;
    animation-iteration-count: infinite;
}

h1#PageTitleH1 {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
    font-size: 21px;
    text-transform: uppercase;
}

p {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

ul, li {
    font-family: Gill Sans MT, Gill Sans, sans-serif;
}

.bolditalic {
    font-weight: bold;
}

ul.img-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

ul.img-list li {
    display: inline-block;
    height: 278px;
    margin: 25px 50px 25px 50px;
    position: relative;
    width: 200px;
}

ul.img-list li:hover span.text-content {
    opacity: 1;
}

span.text-content {
    background: rgba(0,0,0,0.5);
    color: white;
    font-size: 17px;
    text-transform: uppercase;
    letter-spacing: 2px;
    cursor: pointer;
    display: table;
    height: 278px;
    left: 0;
    position: absolute;
    top:0;
    width:200px;
    opacity: 0;
    -moz-transition: opacity 500ms;
    -webkit-transition: opacity 500ms;
    transition: opacity 500ms;
}

span.text-content span {
    display: table-cell;
    text-align: center;
    vertical-align:middle;
}

.articleimage {
	float: left;
	width: 500px;
	height: auto;
	margin-bottom: 10px;
}

#photocaption {
	width: 500px;
	text-align: left;
	font-family: Gill Sans MT, Gill Sans, sans-serif;
	font-size: 11px;
	float:left;
	margin: 0px 30px 20px 0px;
}

p.article {
	font-family: Gill Sans MT, Gill Sans, sans-serif;
	font-size: 14px;
	line-height: 21px;
}

p.byline {
	font-family: Gill Sans MT, Gill Sans, sans-serif;
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
}

p.deck {
	font-family: Gill Sans MT, Gill Sans, sans-serif;
	font-size: 19px;
        letter-spacing: 1px;
	line-height: 21px;
	font-weight: bold;
        color: #2C3C60;
}

.slidedeck img {
    padding-top: 0;
}

.HLLandingControl h4 {
    font-size: 14px;
}

.blogTitle {
    display:none;
}


/* Catherine - style the Register Now button on the Upcoming Events control on the homepage 11.19.14 */
.upcomingevents .RegistrationButtonContainer a {
display: inline-block;
min-width: 54px;
text-align: center;
color: #555;
font-size: 11px;
font-weight: bold;
height: 27px;
padding: 0px 8px;
line-height: 27px;
border-radius: 2px;
transition: all 0.218s ease 0s;
border: 1px solid #DCDCDC !important;
background-color: #F5F5F5;
background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
-moz-user-select: none;
text-decoration: none !important;
text-transform: inherit;
cursor: pointer;
}

/* Webinar series Register Now Link */
#MainCopy_ctl02_rptEventList_UpcomingEventsRegisterLink_0_RegisterLink_0 {
font-size:20px;
}

#MainCopy_ctl02_rptEventList_UpcomingEventsRegisterLink_1_RegisterLink_1 {
font-size:20px;
}

#MainCopy_ctl02_rptEventList_UpcomingEventsRegisterLink_2_RegisterLink_2 {
font-size:20px;
}

/* Publications Archive Links */
.archive-hdr { font-size:16px; font-family:Gill Sans MT; color:#2D3C5E; font-weight:bold; margin-left:25px; margin-bottom:5px; }

#archive-btns { width:100%; border-top:1px solid #2D3C5E; padding-top:10px;}

#archive-btns .archive-btn  { width:70px; height:35px; display:block; float:left; margin:0px 10px; text-align:center; background-color:#2D3C5E; opacity:0.6; color:white; 
							 border-radius:2em; font:normal 1em/35px Gill Sans MT, arial, sans-serif; 
							 -webkit-transition: opacity .3s;
							-moz-transition: opacity .3s;
							-ms-transition: opacity .3s;
							-o-transition: opacity .3s;
							transition: opacity .3s; }
							 
#archive-btns .archive-btn:hover { opacity:1; }	

#archive-btns .archive-btn  a { color:white; text-decoration:none; line-height:35px; padding:10px 15px; }

/*====Advertise w/ AUVSI page ====*/
.btn-hover:hover { opacity:.8; }

